Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-1999-1231

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-1999-1231
Last Modified 05 Sep 2008 04:19:02
Published 09 Jun 1999 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact NONE NONE
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-1999-1231

Summary

ssh 2.0.12, and possibly other versions, allows valid user names to attempt to enter the correct password multiple times, but only prompts an invalid user name for a password once, which allows remote attackers to determine user account names on the server.

Vulnerable Systems

Application

  • Ssh2 2.0

  • Ssh2 2.0.1

  • Ssh2 2.0.10

  • Ssh2 2.0.11

  • Ssh2 2.0.12

  • Ssh2 2.0.2

  • Ssh2 2.0.3

  • Ssh2 2.0.4

  • Ssh2 2.0.5

  • Ssh2 2.0.6

  • Ssh2 2.0.7

  • Ssh2 2.0.8

  • Ssh2 2.0.9


References

BUGTRAQ - 19990609 ssh advirsory

XF - ssh-leak(2276)


Last Updated: 27 May 2016 10:35:20